.width
   {
  width:100%;
  max-width:1100px;
  margin: -0px auto;
  text-align: left;
   }
   
@media only screen and (max-width: 880px) 
{
  .links {display: none;}
  .topbannerdesktop {display: none;}
  .topdesktopindex {display: none;}
    .indexdesktop {display: none;}
    .indexdesktopcards {display: none;}
    .indexdesktopworkshop {display: none;}
    .indexdesktopmeditation {display: none;} 
    .indexformdesktop {display: none;}
    
  .topdesktopabout {display: none;}
    .aboutdesktop {display: none;}
    
  .topdesktoptours {display: none;}
    .toursdesktop {display: none;}
    .peru2019desktop {display: none;}
  .topdesktopperu2019 {display: none;} 
  .topdesktopperu2020 {display: none;} 
  .topdesktopperu2021 {display: none;}
  .topdesktopmeditations {display: none;}
    .meditationstopdesktop {display: none;}
  .topdesktopperu2023 {display: none;}
  .topdesktopstoreperu {display: none;}
  .topdesktopbali {display: none;}
  .topdesktopstorebali {display: none;}
  .topdesktopvirtual {display: none;}

  .topdesktopprevious {display: none;}
  .previousjourneysdesktop {display: none;} 
    
  .topdesktopcodes {display: none;}
    .thecodesdesktop {display: none;}
    .allcodesdesktop {display: none;}
  .codesoftransitiondesktop {display: none;}
  .codesofdivinelightdesktop {display: none;}
  .codesoftransformationdesktop {display: none;}

  .topdesktopstore {display: none;}
    .storedesktop {display: none;}
    .allstoredesktop {display: none;}
    .storetransitionmeditationsdesktop {display: none;}
    .storedivinelightmeditationsdesktop {display: none;}
    .storenewdivinelightmeditationsdesktop {display: none;}
    .storetransformationmeditationsdesktop {display: none;}
    .storecardsandbooksdesktop {display: none;}
    .storeperudesktop {display: none;}
    .storebalidesktop {display: none;}

 .topdesktopvibration {display: none;}
    .vibrationdesktop {display: none;}  
    
  .topdesktopworkshops {display: none;}
    .workshopsdesktop {display: none;}
    
  .topdesktopevents {display: none;}
    .eventspastdesktop {display: none;}
    .eventsdesktop {display: none;}
    
  .topdesktopcontact {display: none;}
    .contactdesktop {display: none;}
    .emaildesktopform {display: none;}
  .footerdesktop {display: none;}
  .topdesktopterms {display: none;}

}   

@media only screen and (min-width: 881px) 
{
  .dropbtn {display: none;}
  .topbannermobile {display: none;}
  .topmobileindex {display: none;}
    .indexmobile {display: none;}
    .indexmobilecards {display: none;}
    .indexmobileworkshop {display: none;}
    .indexmobilemeditation {display: none;}
    .indexformmobile {display: none;}
    
  .topmobileabout {display: none;}
    .aboutmobile {display: none;}
    
  .topmobiletours {display: none;}
    .toursmobile {display: none;}
    .peru2019mobile {display: none;}
  .topmobileperu2019 {display: none;}
  .topmobileperu2020 {display: none;} 
  .topmobileperu2021 {display: none;}
  .topmobilemeditations {display: none;}
    .meditationstopmobile {display: none;}
  .topmobileperu2023 {display: none;}
  .topmobilestoreperu {display: none;}
  .topmobilebali {display: none;}
  .topmobilestorebali {display: none;}
  .topmobilevirtual {display: none;}

  .topmobileprevious {display: none;}
  .previousjourneysmobile {display: none;} 

  .topmobilevibration {display: none;}
    .vibrationmobile {display: none;}   

  .topmobilecodes {display: none;}
    .thecodesmobile {display: none;}
    .allcodesmobile {display: none;}
  .codesoftransitionmobile {display: none;}
  .codesofdivinelightmobile {display: none;}
  .codesoftransformationmobile {display: none;}

  .topmobilestore {display: none;}
    .storemobile {display: none;}
    .allstoremobile {display: none;}
    .storetransitionmeditationsmobile {display: none;}
    .storedivinelightmeditationsmobile {display: none;}
    .storenewdivinelightmeditationsmobile {display: none;}
    .storetransformationmeditationsmobile {display: none;}
    .storecardsandbooksmobile {display: none;}
    .storeperumobile {display: none;}
    .storebalimobile {display: none;}

  .topmobileworkshops {display: none;}
    .workshopsmobile {display: none;}
    
  .topmobileevents {display: none;}
    .eventspastmobile {display: none;}
    .eventsmobile {display: none;}
    
  .topmobilecontact {display: none;}
    .contactmobile {display: none;}
    .emailmobileform {display: none;}
  .footermobile {display: none;}
  .topmobileterms {display: none;}
}


.desktopinput {
    width: 100%;
    padding: 6px 12px;
    box-sizing: border-box;
    border: 1px solid #381b25;
    border-radius: 4px;
    background-color: #fff;
}

.mobileinput {
    width: 100%;
    padding: 12px 12px;
    box-sizing: border-box;
    border: 2px solid #381b25;
    border-radius: 4px;
    background-color: #fff;
}

.desktoptextarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 1px solid #381b25;
    border-radius: 4px;
    background-color: #fff;
}

.mobiletextarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #381b25;
    border-radius: 4px;
    background-color: #fff;
}

input[type=button], input[type=submit], input[type=reset] {
    background-color: #fff;
    border: 1px solid #381b25;
    color: #381b25;
    padding: 4px 8px;
    font-family:Candara,Calibri,sans-serif;
    font-size:18px;
    text-decoration: none;
    margin: 2px 1px;
    cursor: pointer;
}

html { height: 101% } 
textarea {overflow: auto;}
.clear {clear: both;}

img.width {max-width:100%;}
input.center {display: block; margin: 0 auto;border:none;}
img {border: none;} 
img.center {display: block; margin: auto;}
table.center {margin: auto; }
div.center {display: block; margin-left: auto; margin-right: auto;}
iframe.center {display: block; margin-left: auto; margin-right: auto;}
a {outline: 0;}
p {margin: 0; padding: 0;}

.indented {margin-left:5%;}

 .quform-outer {
    margin-left: 20px; margin-right: 20px;
}    

body {
    margin: 0px;
    background-color:#fff;
    background-image:url('');
    background-repeat:no-repeat;
    background-position:center top; 
    background-attachment:scroll;
    text-align:center;
    }
    
.boxshadow {
    -webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#fff;
    -moz-box-shadow: 5px 5px 10px 2px; 
    box-shadow: 5px 5px 10px 2px; 
    }

.column3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    -ms-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    -ms-column-gap: 40px;
    column-gap: 40px;
    font-size:19px;color:#9f4009;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;
} 

table.main {width:100%;background-color:#fff;background-repeat:repeat;background-position:center;background-attachment:fixed;border-collapse:collapse;border-bottom-style:solid;border-bottom-color:#746c6f;border-bottom-width:1px;}
td.main {vertical-align:top;padding-top:10px;}

H1 {font-size:20px;color:#381b25;padding-left:1%;padding-right:2%;text-align:left;font-family:Aleo,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
H1.center {font-size:20px;color:#381b25;padding-top:1.5%;margin-top:20px;text-align:center;font-family:Aleo,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
H2 {font-size:18px;color:#381b25;line-height:25px;padding-left:75px;text-align:left;font-family:Aleo,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
H1.heading {font-size:24px;color:#381b25;letter-spacing:-1px;float:left;padding-left:.2%;font-family:Aleo,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
H2.heading {font-size:24px;color:#056e4d;letter-spacing:-1px;padding-left:1%;padding-right:2%;text-align:left;font-family:Aleo,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
H2.headingcenter {font-size:24px;color:#056e4d;letter-spacing:-1px;text-align:center;font-family:Aleo,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.heading {font-size:24px;color:#381b25;letter-spacing:-1px;padding-left:2%;padding-top:1%;padding-bottom:1%;text-align:left;font-family:Aleo,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.headingcenter {font-size:24px;color:#381b25;letter-spacing:-1px;padding-top:1%;padding-bottom:1%;text-align:center;font-family:Aleo,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}

p.font1 {font-size:17px;color:#381b25;padding-left:2%;padding-right:2%;line-height:25px;text-align:justify;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.fontquote {font-size:16px;color:#381b25;padding-left:10%;padding-right:10%;line-height:25px;text-align:center;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
.back2top {font-size:14px;color:#381b25;padding-left:2%;padding-right:2%;line-height:25px;text-align:center;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}

p.font1left {font-size:18px;color:#381b25;padding-left:15px;padding-right:15px;line-height:25px;text-align:left;font-family:Segoe UI Light,Calibri,Segoe,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.font1center {font-size:18px;color:#381b25;padding-left:15px;padding-right:15px;line-height:25px;text-align:center;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.font2 {font-size:18px;color:#38580e;margin-top:30px;padding-left:100px;padding-right:55px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}
p.font1form {font-size:18px;color:#381b25;line-height:25px;text-align:left;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
td.font1center {font-size:18px;color:#381b25;padding-left:2%;padding-right:2%;line-height:25px;text-align:center;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}

td.font1 {font-size:18px;color:#381b25;padding-left:10px;padding-right:55px;line-height:25px;text-align:justify;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
.font1store {font-size:18px;color:#381b25;line-height:25px;text-align:center;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:bold;}
td.font1left {font-size:18px;color:#381b25;padding-left:2%;padding-right:2%;line-height:25px;text-align:left;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
td.tabs {font-size:15px;padding-left:1%;padding-right:1%;line-height:25px;padding-top:1%;padding-bottom:1%;text-align:center;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:bold;}

.payments {font-size:19px;color:#500341;line-height:25px;text-align:left;font-family:Segoe UI Light,Calibri,Segoe,Arial,sans-serif;text-decoration:none;font-weight:normal;}
.testimonials1 {font-size:17px;color:#381b25;line-height:23px;text-align:center;padding:2%;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}

hr.line {height:1px;width:98%;color:#f8c4f0;background-color:#746c6f;border:none;text-align:center;}

.links {background-color:#fff;background-size:100%;max-width:100%;min-width:100%;border-collapse:collapse;border-bottom-style:solid;border-bottom-style:solid;border-bottom-color:#746c6f;border-bottom-width:1px;}
table.footer {background-color:#fff;width:100%;max-width:1100px;}
td.footer {width:100%;font-size:14px;color:#381b25;line-height:20px;text-align:center;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}

li {font-size:18px;color:#381b25;padding-left:15px;padding-right:25px;line-height:23px;text-align:left;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
ul {padding-left:40px;}
li.center {font-size:18px;color:#381b25;padding-left:15px;padding-right:25px;line-height:23px;text-align:center;font-family:Aleo Light,Segoe UI Light,Calibri,Arial,sans-serif;text-decoration:none;font-weight:normal;}
ul.center {padding-left:40px;text-align:center;}

a.tabs {color:#381b25;text-decoration:none;outline: 0;}
a {color:#381b25;text-decoration:underline;}
a.footer {color:#381b25;text-decoration:underline;}
a.center {text-align:center;color:#381b25;text-decoration:none;}
